Illustrator 2021 removed plugins!

Community Beginner ,
Nov 09, 2020 Nov 09, 2020

Copy link to clipboard

Copied

Alycia5D64_0-1604938177931.png

I manually moved my plugins to Illustrator 2021 and now get this error when I load up illustrator. Do I just need to uninstall and reinstall my plugins? I'm not sure if ESKO and Cutting Master 4 work with this new version of illustrator.

 

TOPICS
Bug, How to, Third party plugins

Views

357

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 2 Correct Answers

Community Beginner , Nov 09, 2020 Nov 09, 2020
Okay so ESKO Cutting Master 4 came out with their own solution here:https://static1.squarespace.com/static/5900b1a3c534a5aa8149a65c/t/5f92fba64419f77fe4a6f4ce/1603468202690/CM4withAI-2021.pdf Not sure how to fix the ESKO plugin yet.

Likes

Translate

Translate
Adobe Community Professional , Nov 09, 2020 Nov 09, 2020
Third party plug-ins always will need updating when a new version of Illustrator is released. You will have to contact the third party developers to get the versions of their products which are compatible with the new version of Illustrator. WARNING: It usually takes a bit of time before new versions of third party plug-ins can be released. That is why it is never a good idea to immediately update Creative Cloud apps upon the release of the new versions.

Likes

Translate

Translate
Community Beginner ,
Nov 09, 2020 Nov 09, 2020

Copy link to clipboard

Copied

Okay so ESKO Cutting Master 4 came out with their own solution here:

https://static1.squarespace.com/static/5900b1a3c534a5aa8149a65c/t/5f92fba64419f77fe4a6f4ce/160346820...

 

Not sure how to fix the ESKO plugin yet.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Nov 09, 2020 Nov 09, 2020

Copy link to clipboard

Copied

Third party plug-ins always will need updating when a new version of Illustrator is released. You will have to contact the third party developers to get the versions of their products which are compatible with the new version of Illustrator. WARNING: It usually takes a bit of time before new versions of third party plug-ins can be released. That is why it is never a good idea to immediately update Creative Cloud apps upon the release of the new versions.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 09, 2020 Nov 09, 2020

Copy link to clipboard

Copied

LATEST

Thanks @Bill Silbert! I'll just use 2020 for a bit longer, eh? Sounds like thats the best immediate solution in the meantime.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines